6.0.0-git
2019-03-19

[#9232] javascript error editing event
Summary javascript error editing event
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester rsalmon (at) mbpgroup (dot) com
Created 2010-09-07 (3115 days ago)
Due
Updated 2010-09-11 (3111 days ago)
Assigned
Resolved 2010-09-11 (3111 days ago)
Milestone
Patch No

History
2010-09-11 17:06:48 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2010-09-08 21:59:51 rsalmon (at) mbpgroup (dot) com Comment #3 Reply to this comment
Don't see this.  Most likely a duplicate of Bug #9233.
Here how to reproduce (it took me some time :-))

$_prefs['twentyFour']['value'] = false => No error
$_prefs['twentyFour']['value'] = true => Error

when set to true, AM/PM is not used/needed but js code thinks otherwise.
2010-09-07 19:42:41 Michael Slusarz Comment #2
State ⇒ Not A Bug
Reply to this comment
Don't see this.  Most likely a duplicate of Bug #9233.
2010-09-07 09:19:08 rsalmon (at) mbpgroup (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ javascript error editing event
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
using the traditional interface, I edit an existing event.
When I select different values in start/end month and day, I get the 
following error in firebug :

element is null
[Break on this error] var method = element.tagName.toLowerCase();
prototype.js (ligne 5175)

If I click on save, the event seems to be saved/updated as expected.

Saved Queries